Subject: Re: [lojban] lojban.org is off the air

From: Lin Zhemin <[email-masked]>
Date: Fri, 2 Feb 2001 01:09:17 +0800

Dunno... But if anyone wants to read lojban homepage, there is
(originally and ever) one in http://xiron.pc.helsinki.fi/lojban/

Thu, 01 Feb 2001, la Thomas Maynard([email-masked]) cusku di'e
> Does anybody know what has happened to lojban.org? It's impossible to send
> mail to lojbab:

-- 

Mes hommages et mes sentiments de tristesse aux peuples de l'Inde.
Fingerprint20 = CE32 D237 02C0 FE31 FEA9 B858 DE8F AE2D D810 F2D9